package thyyxxk.webserver.entity.ca.vo.move;

import lombok.Data;

@Data
public class PatientInfo {
    private String patNo;
    private String name;
    private Integer times;
    private Integer gender;

    public String getGenderName() {
        if (gender == null) {
            return "";
        }
        switch (gender) {
            case 1:
                return "男";
            case 2:
                return "女";
            default:
                return "";
        }
    }
}
